/*areaSearch*/
.areaSearch {
    background-color: rgba(68, 132, 206, 0.13);
    position: relative;
    padding: 30px 0;
}

.areaSearch .searchForm {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.areaSearch .searchForm .inner {
    display: flex;
    flex-wrap: wrap;
}

.areaSearch .searchForm .formItem {
    display: flex;
    flex-wrap: wrap;
    max-width: 919px;
    margin-right: 9px;
}

.areaSearch .searchForm .formItem .itemTop {
    display: flex;
    flex-wrap: wrap;
    max-width: 713px;
    margin-right: 9px;
}

.areaSearch .searchForm .formItem .itemTop .formType {
    margin-right: 9px;
}

.areaSearch .searchForm .formItem .itemTop .formType a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 92px;
    height: 43px;
    border-radius: 8px;
    padding: 0px 32px 2px 34px;
    font-size: 12px;
    color: #37434C;
}

.areaSearch .searchForm .formItem .itemTop .typeDiff a {
    background: url(../images/subsidy-list/icon-type-diff.svg)no-repeat center left 12px/16px, #fff;
}

.areaSearch .searchForm .formItem .itemTop .typeTime a {
    background: url(../images/subsidy-list/icon-calendar.svg)no-repeat center left 11px/13px 15px, #fff;
    padding-left: 30px;
}

.areaSearch .searchForm .formItem .itemTop .typeArea a {
    background: url(../images/subsidy-list/icon-address.svg)no-repeat center left 13px/11px 15px, #fff;
}

.areaSearch .searchForm .formItem .itemTop .typeBusiness a {
    background: url(../images/subsidy-list/icon-type-business.svg)no-repeat center left 13px/14px 16px, #fff;
    padding-left: 30px;
}

.areaSearch .searchForm .formItem .itemTop .typeIndustry a {
    background: url(../images/subsidy-list/icon-type-industry.svg)no-repeat center left 13px/13px 16px, #fff;
}

.areaSearch .searchForm .formItem .itemTop .typePurpose {
    margin: 0;
}

.areaSearch .searchForm .formItem .itemTop .typePurpose a {
    background: url(../images/subsidy-list/icon-type-purpose.svg)no-repeat center left 13px/12px 16px, #fff;
    padding-left: 29px;
}

.areaSearch .searchForm .formItem .itemTop .formType a:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 100%;
    border-radius: 0 8px 8px 0;
    background-color: #EFF7FC;
}

.areaSearch .searchForm .formItem .itemTop .formType a:after {
    content: "+";
    position: absolute;
    top: 25%;
    right: 13px;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    font-size: 15px;
    z-index: 2;
}

.areaSearch .searchForm .formItem .itemMid .formInput {
    width: 100%;
}

.areaSearch .searchForm .formItem .itemMid .formInput input {
    display: flex;
    align-items: center;
    width: calc(100% - 25px);
    height: 33px;
    border-radius: 8px;
    border: none;
    font-size: 13px;
    padding: 5px 9px 5px 16px;
    background-color: #fff;
}

.areaSearch .searchForm .formItem .itemMid .formInput input::placeholder {
    font-size: 13px;
    color: #929292;
}

.areaSearch .searchForm .formItem .itemBot {
    display: flex;
    align-items: center;
    max-width: 713px;
    margin-top: 17px;
}

.areaSearch .searchForm .formItem .itemBot .itemBox {
    margin-right: 16px;
}

.areaSearch .searchForm .formItem .itemBot .itemBox .container {
    display: inline-block;
    position: relative;
    cursor: pointer;
    font-size: 12px;
    user-select: none;
    padding-left: 27px;
    letter-spacing: 0.4px;
}

.areaSearch .searchForm .formItem .itemBot .itemBox .container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.areaSearch .searchForm .formItem .itemBot .itemBox .checkmark {
    position: absolute;
    top: 1px;
    left: 1px;
    width: 16px;
    height: 17px;
    background: #fff;
    border-radius: 0;
    border: 1px solid #CFE3EE;
}

.areaSearch .searchForm .formItem .itemBot .itemBox .container:hover .checkmark {
    background: #ccc;
}

.areaSearch .searchForm .formItem .itemBot .itemBox .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.areaSearch .searchForm .formItem .itemBot .itemBox .container .checkmark:after {
    top: 47%;
    left: 50%;
    width: 3px;
    height: 8px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: translate(-50%, -50%) rotate(45deg);
}

.areaSearch .searchForm .formItem .itemBot .itemBox .container input:checked~.checkmark {
    background: #2196F3;
}

.areaSearch .searchForm .formItem .itemBot .itemBox .container input:checked~.checkmark:after {
    display: block;
}

.areaSearch .searchForm .formItem .itemBot .itemClear a {
    display: inline-block;
    border-radius: 20px;
    background-color: #fff;
    color: #4484CE;
    font-size: 12px;
    font-weight: bold;
    padding: 4px 12px;
    letter-spacing: 1px;
}

.areaSearch .searchForm .formBtn {
    display: flex;
    flex-wrap: wrap;
    width: 23%;
    max-width: 274px;
}

.areaSearch .searchForm .formBtn .btnSearch {
    width: 53%;
    max-width: 143px;
    margin-right: 7px;
}

.areaSearch .searchForm .formBtn .btnSearch input {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 43px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    border-radius: 9px;
    border: none;
    cursor: pointer;
    margin: 0;
    background: url(../images/subsidy-list/icon-search.png)no-repeat center left 10px/12px, #4484CE;
    padding: 5px 10px 5px 26px;
}

.areaSearch .searchForm .formBtn .btnSave {
    width: 45%;
    max-width: 123px;
}

.areaSearch .searchForm .formBtn .btnSave a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 43px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    background-color: #A0A0A0;
    padding: 5px;
    border-radius: 9px;
    margin: 0;
}

.areaSearch .searchLoading {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(255, 255, 255, 0.5);
    z-index: 5;
    display: none;
}

.areaSearch .searchLoading.loading {
    display: block;
}

.areaSearch .searchLoading .lds-dual-ring {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

/*areaSubsidy*/

.subsidyDirectFilter {
    margin-top: 60px;
}

.subsidyDirectFilter .directFilterBox+.directFilterBox {
    margin-top: 30px;
}

.subsidyDirectFilter .directFilterBox .directFilterTitle {
    font-size: 18px;
    font-weight: bold;
}

.subsidyDirectFilter .directFilterBox .directFilterList {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-top: 2px;
}

.subsidyDirectFilter .directFilterBox .directFilterList li {
    margin: 10px 10px 0 0;
}

.subsidyDirectFilter .directFilterBox .directFilterList li a {
    display: block;
    font-size: 12px;
    color: #fff;
    background-color: #2669B5;
    border-radius: 20px;
    padding: 2px 14px;
    border: 1px solid #2669B5;
    transition: all 0.3s;
}

.subsidyDirectFilter .directFilterBox .directFilterList li a:hover {
    color: #2669B5;
    background-color: #FFF;
}

.areaSubsidy .subsidySideBar {
    width: 27%;
    max-width: 270px;
}

.areaSubsidy .subsidySideBar .sidePopular {
    width: 100%;
    background-color: #2669B5;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    padding: 13px 5px 11px;
    border-radius: 10px 10px 0 0;
    margin: 7px 0 22px;
    letter-spacing: 1.1px;
    line-height: 1.45;
}

.areaSubsidy .subsidySideBar .sidePopular span {
    font-size: 16px;
}

.areaSubsidy .subsidySideBar .sideList .subsidyWrap {
    position: relative;
    background-color: #fff;
    padding: 13px 8px 11px;
    margin-bottom: 21px;
}

.areaSubsidy .subsidySideBar .sideList .subsidyWrap.sidebarSubsidyWrap {
    cursor: pointer;
}

.areaSubsidy .subsidySideBar .sideList .subsidyWrap.sidebarSubsidyWrap:hover {
    box-shadow: 0 0 10px #A0A0A0;
}

.sideList .subsidyWrap .wrapNote {
    top: -6px;
    left: 7px;
    width: 34px;
    height: 44px;
    background-size: 34px 44px;
    color: #fff;
    padding: 0px 2px 10px;
    font-size: 10px;
    border-radius: 5px;
    line-height: 1.1;
    text-align: center;
}

.sideList .subsidyWrap .wrapNote.noteAccep {
    background-size: 34px 44px;
}

.sideList .subsidyWrap .wrapHeart {
    top: 13px;
    right: 9px;
}

.sideList .subsidyWrap .wrapHeart a {
    width: 24px;
    height: 24px;
    padding: 0;
    border-radius: 50%;
}

.sideList .subsidyWrap .wrapHeart a:before {
    left: 50%;
    transform: translate(-50%, -50%);
    width: 11px;
    height: 11px;
}

.sideList .subsidyWrap .wrapHeart a.loading:before {
    animation: sidebeat .25s infinite alternate;
}

@keyframes sidebeat {
    to {
        transform: translate(-50%, -50%) scale(1.4);
    }
}

.sideList .subsidyWrap .wrapHeart a span {
    display: none;
}

.sideList .subsidyWrap .subsidyContent .subsidyTop {
    margin: 30px 0 6px;
}

.sideList .subsidyTop .subsidyLeft .subsidyInfo {
    flex-direction: column-reverse;
    margin-bottom: 8px;
}

.sideList .subsidyTop .subsidyLeft {
    width: 100%;
}

.sideList .subsidyTop .subsidyLeft .subsidyInfo .infoBasic {
    width: 100%;
    margin: 0;
}

.sideList .subsidyTop .subsidyLeft .subsidyInfo .infoReceipt {
    display: inline-block;
    max-width: 80px;
    margin: 0 0 8px 38px;
    font-size: 10px;
    padding: 3px 4px 4px;
}

.sideList .subsidyTop .subsidyLeft .subsidyInfo .infoBasic {
    margin-top: 30px;
    font-size: 10px;
}

.sideList .subsidyTop .subsidyLeft .subsidyInfo .infoBasic .basicAddress {
    padding-left: 15px;
    margin-right: 4px;
    background-size: 15px 14px;
    background-position: left -2px bottom 1px;
}

.sideList .subsidyTop .subsidyLeft .subsidyInfo .infoBasic .basicTime {
    background-size: 12px 16px;
    background-position: left 4px bottom 1px;
}

.sideList .subsidyTop .subsidyLeft .subsidyInfo .infoBasic .basicTime span {
    padding-left: 10px;
}

.sideList .subsidyTop .subsidyLeft .leftNote {
    font-size: 12px;
    margin-bottom: 3px;
}

.sideList .subsidyTop .subsidyLeft .subsidyTitle {
    font-size: 14px;
}

.sideList .subsidyMid {
    border: none;
    padding: 0;
    margin: 0;
}

.sideList .subsidyMid .midWrap .midType {
    width: 100%;
    margin: 0 0 8px;
}

.sideList .subsidyMid .midWrap .midType li {
    width: calc(100%/4 - 6px);
    border-radius: 6px;
}
.sideList .subsidyMid .midWrap .midType li a{
    padding-top: 7px;
}

.sideList .subsidyMid .midWrap .midType li:not(:last-child) {
    margin-right: 7px;
}

.sideList .subsidyMid .midWrap .midType li .typeIcon {
    height: 20px;
    margin-bottom: 4px;
}

.sideList .subsidyMid .midWrap .midType li .typeIcon img {
    height: 100%;
}

.sideList .subsidyMid .midWrap .midType .typeName {
    font-size: 10px;
}

.sideList .subsidyMid .midWrap .midPrice {
    width: 100%;
    height: 36px;
    margin-bottom: 11px;
}

.sideList .subsidyMid .midWrap .midPrice .priceSub {
    width: 56px;
    font-size: 10px;
    padding: 5px 8px;
    border-radius: 3px 0 0 3px;
}

.sideList .subsidyMid .midWrap .midPrice .priceAbout {
    width: calc(100% - 56px);
    font-size: 16px;
}

.sideList .subsidyMid .midWrap .midPrice .priceAbout span {
    font-size: 10px;
    margin-top: 2px;
}

.sideList .subsidyMid .midSub {
    font-size: 10px;
    letter-spacing: 0.3px;
}

.sideList .subsidyMid .midTarget .targetWrap .targetName {
    width: 50px;
    font-size: 10px;
}

.sideList .subsidyMid .midTarget .targetWrap .targetList {
    width: calc(100% - 50px);
}

.sideList .subsidyMid .midTarget .targetWrap .targetList li {
    font-size: 10px;
    padding: 0;
    margin: 0 4px 3px 0;
}

.sideList .subsidyMid .midTarget .targetWrap .targetList li a {
    padding: 0px 5px 1px;
    font-size: 10px;
}

.sideList .subsidyMid .midTarget .targetWrap.targetBussiness {
    margin-bottom: 2px;
}

.areaSubsidy .subsidySideBar .sideTag {
    margin-bottom: 20px;
}
.areaSubsidy .subsidySideBar .sideTag .sidePopular {
	margin-bottom: 0;
}
.areaSubsidy .subsidySideBar .sideTag .tagList {
	display: flex;
	flex-wrap: wrap;
	background-color: #fff;
	padding: 10px;
}
.areaSubsidy .subsidySideBar .sideTag .tagList li {
	margin: 0 5px 5px 0;
}
.areaSubsidy .subsidySideBar .sideTag .tagList li a {
	display: block;
	font-size: 12px;
	border-radius: 20px;
	color: #fff;
	background-color: #2669B5;
	padding: 0 10px 1px;
    border: 1px solid #2669B5;
}

/*areaSubsidy*/

@media(min-width:769px) {
    .areaSearch .searchForm .formItem .itemTop .formType a:hover {
        box-shadow: 0 0 10px #2669B5;
    }

    .areaSearch .searchForm .formItem .itemBot .itemClear a:hover {
        background-color: #4484CE;
        color: #fff;
    }

    .areaSearch .searchForm .formBtn .btnSearch input:hover {
        box-shadow: 0 0 10px #2669B5;
    }

    .areaSearch .searchForm .formBtn .btnSave a:hover {
        box-shadow: 0 0 10px #A0A0A0;
    }
    .areaSubsidy .subsidySideBar .sideTag .tagList li a:hover {
        background-color: #fff;
        color: #2669B5;
    }
}

@media(max-width:1280px) and (min-width:769px) {
    .areaSearch .searchForm .formItem {
        width: calc(100% - 283px);
    }

    .areaSearch .searchForm .formItem .itemTop {
        margin: 0 10px 10px 0;
    }

    .areaSearch .searchForm .formItem .itemBot {
        width: calc(100% - 220px);
        margin-top: 4px;
    }

    .areaSearch .searchForm .formBtn {
        width: 30%;
    }
}

@media(max-width:1075px) and (min-width:769px) {
    .areaSearch .searchForm .formItem {
        width: calc(100% - 279px);
    }

    .areaSearch .searchForm .formBtn {
        width: 27%;
        max-width: 270px;
    }

    .areaSearch .searchForm .formBtn .btnSearch {
        width: 100%;
        max-width: 270px;
        margin: 0 0 10px;
    }

    .areaSearch .searchForm .formBtn .btnSearch input {
        padding: 5px 10px;
        background-position-x: 25%;
    }

    .areaSearch .searchForm .formBtn .btnSave {
        width: 100%;
        max-width: 270px;
    }
}

@media(max-width:1012px) and (min-width:769px) {
    .areaSearch .searchForm .formItem {
        display: inline-block;
        width: calc(100% - 27% - 14px);
    }

    .areaSearch .searchForm .formItem .itemTop {
        margin-bottom: 0;
    }

    .areaSearch .searchForm .formItem .itemTop .formType {
        margin-bottom: 9px;
    }

    .areaSearch .searchForm .formItem .itemMid {
        display: inline-block;
    }

    .areaSearch .searchForm .formItem .itemBot {
        display: inline-block;
        width: calc(100% - 265px);
    }

    .areaSearch .searchForm .formItem .itemBot .itemBox {
        display: inline-block;
    }

    .areaSearch .searchForm .formItem .itemBot .itemClear {
        display: inline-block;
    }

    .areaSearch .searchForm .formBtn {
        display: inline-block;
    }

    .areaSearch .searchForm .formBtn .btnSearch {
        margin-bottom: 9px;
    }
}

@media(max-width:1000px) and (min-width:769px) {
    .areaSearch .searchForm .formBtn .btnSearch input {
        background-position-x: 22%;
    }
}

@media(max-width:900px) and (min-width:769px) {
    .areaSearch .searchForm .formBtn .btnSearch input {
        background-position-x: 20%;
    }

    .areaSubsidy .subsidyBox {
        width: 100%;
        margin: 0 auto 30px;
    }

    .areaSubsidy .subsidySideBar {
        width: 40%;
        max-width: 300px;
        margin: 0 auto;
    }

    .sideList .subsidyWrap .wrapNote {
        left: 10px;
    }
}

@media(max-width:850px) and (min-width:769px) {
    .areaSearch .searchForm .formBtn .btnSearch input {
        background-position-x: 17%;
    }

    .areaSearch .searchForm .formItem .itemBot {
        width: calc(100% - 225px);
    }

    .areaSearch .searchForm .formItem .itemBot {
        width: 300px;
    }
}

@media(max-width:795px) and (min-width:769px) {
    .areaSearch .searchForm .formItem .itemMid {
        margin-right: 10px;
    }

    .areaSearch .searchForm .formItem .itemMid .formInput {
        width: 190px;
    }

    .areaSearch .searchForm .formItem .itemMid .formInput input {
        width: calc(100% - 15px);
        padding: 5px 5px 5px 10px;
    }

    .areaSearch .searchForm .formItem .itemBot {
        width: calc(100% - 205px);
    }

    .areaSearch .searchForm .formItem .itemBot .itemBox {
        margin-right: 5px;
    }
}

@media(max-width:768px) {
    .areaSearch {
        position: fixed;
        z-index: 12;
        top: 46px;
        left: 0;
        width: 100%;
        background: #fff;
        padding: 0;
    }

    .areaSearch .searchNote {
        width: 100%;
    }

    .areaSearch .searchNote a {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 45px;
        color: #fff;
        font-size: 14px;
        font-weight: bold;
        background-color: #4484CE;
        padding: 4px 5px 2px;
    }

    .areaSearch .searchNote a:before {
        content: "";
        position: absolute;
        top: 20px;
        right: 13px;
        width: 0;
        height: 0;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        border-top: 5px solid #fff;
        transition: all .3s;
    }

    .areaSearch .searchNote.open a:before {
        transform: rotate(180deg);
    }

    .areaSearch .searchForm {
        display: none;
        padding: 19px 0 0;
        background-color: rgba(68, 132, 206, 0.13);
    }

    .areaSearch .searchForm .formItem {
        width: 100%;
        margin: 0;
    }

    .areaSearch .searchForm .formItem .itemTop {
        justify-content: space-between;
        width: 100%;
        margin: 0 auto;
    }

    .areaSearch .searchForm .formItem .itemTop .formType {
        width: calc(100%/2 - 7px);
        margin: 0 0 8px;
    }

    .areaSearch .searchForm .formItem .itemTop .formType a {
        justify-content: flex-start;
        height: 36px;
        font-size: 10px;
        border-radius: 6px;
        padding-left: 33px;
    }

    .areaSearch .searchForm .formItem .itemTop .formType a:before {
        border-radius: 0 6px 6px 0;
    }

    .areaSearch .searchForm .formItem .itemTop .formType a:after {
        top: 20%;
    }

    .areaSearch .searchForm .formItem .itemTop .typeDiff a {
        background-size: 14px;
        background-position: center left 10px;
    }

    .areaSearch .searchForm .formItem .itemTop .typeTime a {
        background-size: 11px 14px;
        background-position: center left 10px;
    }

    .areaSearch .searchForm .formItem .itemTop .typeArea a {
        background-position: center left 11px;
    }

    .areaSearch .searchForm .formItem .itemTop .typeBusiness a {
        background-size: 13px 14px;
        background-position: center left 9px;
    }

    .areaSearch .searchForm .formItem .itemTop .typeIndustry a {
        background-size: 11px 13px;
        background-position: center left 12px;
    }

    .areaSearch .searchForm .formItem .itemTop .typePurpose a {
        background-size: 10px 14px;
        background-position: center left 10px;
    }

    .areaSearch .searchForm .formItem .itemMid {
        width: 100%;
    }

    .areaSearch .searchForm .formItem .itemMid .formInput {
        width: 100%;
    }

    .areaSearch .searchForm .formItem .itemMid .formInput input {
        width: calc(100% - 21px);
        height: 28px;
        font-size: 16px;
        padding: 5px 9px 5px 12px;
    }

    .areaSearch .searchForm .formItem .itemMid .formInput input:placeholder {
        font-size: 12px;
    }

    .areaSearch .searchForm .formItem .itemBot {
        width: 100%;
        margin: 4px 0;
    }

    .areaSearch .searchForm .formItem .itemBot .itemBox .container {
        font-size: 11px;
        padding-left: 21px;
    }

    .areaSearch .searchForm .formItem .itemBot .itemBox .checkmark {
        top: 0px;
        left: 0px;
        width: 14px;
        height: 15px;
        border-radius: 0;
    }

    .areaSearch .searchForm .formItem .itemBot .itemBox .container .checkmark:after {
        top: 36%;
        height: 7px;
    }

    .areaSearch .searchForm .formBtn {
        justify-content: space-between;
        width: 100%;
        max-width: 500px;
        margin: 0 auto;
    }

    .areaSearch .searchForm .formBtn .btnSearch {
        width: 48%;
        max-width: 100%;
    }

    .areaSearch .searchForm .formBtn .btnSearch input {
        height: 37px;
        font-size: 11px;
        border-radius: 6px;
        padding: 4px 5px 6px 19px;
        letter-spacing: -0.6px !important;
        background-position-x: 29px;
    }

    .areaSearch .searchForm .formBtn .btnSave {
        width: 48%;
        max-width: 100%;
    }

    .areaSearch .searchForm .formBtn .btnSave a {
        height: 37px;
        font-size: 11px;
        border-radius: 6px;
        padding: 5px;
    }

    .areaSearch .searchForm .btnClearSp {
        width: 100%;
        margin: 18px 0 0;
        background-color: #4484CE;
        padding: 12px 5px 14px;
        text-align: center;
    }

    .areaSearch .searchForm .btnClearSp a {
        display: inline-block;
        color: #4484CE;
        font-size: 12px;
        font-weight: bold;
        background-color: #fff;
        border-radius: 10px;
        padding: 2px 9px;
    }


    @media (orientation:landscape) {
        .areaSearch {
            top: 59px;
        }
    }
}

@media (max-width:818px) and (min-width:769px) {

    .MacOS .areaSearch .searchForm .formItem .itemBot {
        width: 320px;
    }
}

/* SEARCH LIST */
.areaSearch .searchForm .formItem {
    display: block;
    width: 100%;
    max-width: 100%;
    margin: 0;
}

.areaSearch .searchForm .formItem .formBox {
    display: flex;
    justify-content: space-between;
}

.areaSearch .searchForm .formItem .itemMid {
    margin-right: 9px;
}

.areaSearch .searchForm .formItem .itemTop .formType a.active {
    border: 3px solid #FBC500;
    font-weight: bold;
}

.areaSearch .listCurrentSearch {
    width: 100%;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    margin-top: 12px;
    border: 3px solid #FBC500;
    font-size: 12px;
}

.areaSearch .listCurrentSearch .currentSearchType {
    padding: 4px 7px 4px 20px;
    background: #FBC500;
    border-radius: 5px;
    margin-right: 5px;
    display: inline-block;
}

.areaSearch .listCurrentSearch .currentSearchType {
    background-repeat: no-repeat;
    background-position: left 6px center;
    background-size: 12px;
}
.areaSearch .listCurrentSearch .currentSearchItem{
    display: flex;
    align-items: center;
}
.areaSearch .listCurrentSearch .currentSearchItem .currentSearchType{
    width: 75px;
}
.areaSearch .listCurrentSearch .currentSearchItem .currentSearchValue {
    width: calc(100% - 80px);
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.areaSearch .listCurrentSearch .currentSearchLocation .currentSearchType {
    background: url(../images/subsidy-list/icon-address-white.svg) no-repeat center left 6px/10px 12px, #FBC500;
}

.areaSearch .listCurrentSearch .currentSearchEntity .currentSearchType {
    background: url(../images/subsidy-list/icon-type-business-white.svg) no-repeat center left 6px/10px 12px, #FBC500;
}

.areaSearch .listCurrentSearch .currentSearchIndustry .currentSearchType {
    background: url(../images/subsidy-list/icon-type-industry-white.svg) no-repeat center left 6px/10px 12px, #FBC500;
}

.areaSearch .listCurrentSearch .currentSearchPurpose .currentSearchType {
    background: url(../images/subsidy-list/icon-type-purpose-white.svg) no-repeat center left 6px/10px 12px, #FBC500;
}

.areaSearch .currentSearchItem+.currentSearchItem {
    margin-top: 7px;
}

.areaSearch .searchForm .formItem .itemTop .formType a.active::after {
    top: 50%;
}

.areaSearch .searchForm .formItem .itemTop .formType a:after {
    content: "+";
    position: absolute;
    top: 50%;
    right: 6px;
    transform: translateY(-50%);
    width: auto;
    height: auto;
    font-size: 15px;
    z-index: 2;
}

@media (max-width: 1280px) and (min-width: 769px) {

    .areaSearch .searchForm .formItem .itemTop {
        margin: 0 9px 0 0;
    }

    .areaSearch .searchForm .formItem .itemBot {
        width: 100%;
        margin-top: 17px;
    }
}

@media (max-width: 1075px) and (min-width: 769px) {
    .areaSearch .searchForm .formItem .formBox {
        flex-wrap: wrap;
    }

    .areaSearch .searchForm .formItem .itemMid {
        margin-right: 0;
    }

    .areaSearch .searchForm .formItem .itemMid .formInput {
        width: 100%;
    }

    .areaSearch .searchForm .formBtn {
        display: flex;
        justify-content: center;
        width: 100%;
        max-width: 100%;
        margin-top: 15px;
    }


    .areaSearch .searchForm .formBtn .btnSave,
    .areaSearch .searchForm .formBtn .btnSearch {
        margin: 0 10px;
    }
}

@media(max-width: 768px) {
    .areaSearch .listCurrentSearch {
        font-size: 10px;
    }

    .areaSearch .searchForm .formItem .formBox {
        flex-direction: column;
    }

    .areaSearch .searchForm .formItem .itemMid {
        width: 100%;
        margin: 0 0 16px;
    }

    .areaSearch .searchForm .formItem .itemTop .formType a:after {
        top: 50%;
    }

    .areaSearch .listCurrentSearch {
        max-height: 290px;
        overflow-y: auto;
    }
}

/* END SEARCH LIST */

.areaSearch .searchForm .formBtn .btnSearch {
    margin: 0 auto;
}

@media(min-width:769px) {
    .areaSearch .searchForm .formItem .itemTop {
        max-width: none;
    }
    .areaSearch .searchForm .formItem .itemMid {
        width: auto;
        flex-grow: 1;
        flex-shrink: 1;
        flex-basis: min-content;
    }
    .areaSearch .searchForm .formBtn {
        width: 11.2%;
        min-width: 90px;
    }
    .areaSearch .searchForm .formBtn .btnSearch {
        width: 100%;
        max-width: none;
    }
}

@media (max-width: 1075px) and (min-width: 769px) {
    .areaSearch .searchForm .formBtn {
        margin-top: 0;
    }
    .areaSearch .searchForm .formItem .itemMid {
        margin-right: 9px;
    }
    .areaSearch .searchForm .formBtn .btnSearch input {
        background-position-x: 12px;
    }
}
@media (max-width: 1000px) and (min-width: 769px) { 
    .areaSearch .searchForm .formBtn .btnSearch input {
        background-position-x: 8px;
    }
}